.popup{
    width: 250px;
    height: 216px;
    background: #ff4719;
    font-family: 'Raleway', sans-serif;
    border: 0px #ffffff solid;
    border-radius: 8px;
    position: absolute;
    top: 101px;
    right: 125px;
    z-index: 1;
    opacity: 0.85;
    display:none;
}
.black-contant{
    font-weight: 500;
    font-size: 21px;
    color:white;
    text-align: center;
}

.sale-popup{
    background: #f40000;
    padding: 2px 8px;
    box-shadow: 2px 2px 9px black;
    border-radius: 4px;
}

.host{
    color: #fff;
    text-transform: none;
    padding-left: 23px;
    padding: 14px 41px;
    border: 0px solid;
    margin-left: 7px;
    margin-right: 7px;
    border: 1px #B00033 solid;
    border-radius: 6px;
    background: #C70039;
    font-weight: 600;
    font-size: 18px;
    box-shadow: 1px 1px 2px #262626;
}
.discount{
    text-align: center;
    font-weight: 700;
    font-size: 34px;
    color: rgb(255, 206, 46);
    padding-left: 20px;
    background: none;
    padding: 11px;
    box-sizing: border-box;
    border-radius: 0px 0px 8px 8px;
}
    

.close{
    position: absolute;
    top: -18px;
    right: -18px;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    padding: 4px;
}
.close:active {
    background: #b6b6b6;
}